EDIT - feature request #5847

translation, internationalization of advanced Search links & Search page Titles
05/31/2016 01:09 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

This is a split off from #5665
Advanced Search links & Search page Titles:

e The secondary links in the advanced search are cached, so the first language with which the page is called determined the text
of the tabs. The menu entries must be interationialized

o also the page titles must be i18nizd ?
o see How to make a Drupal 7 module i18n enabled or Menu item title and description callbacks, localization

History

#1 - 05/31/2016 01:16 PM - Andreas Miuller

- Target version changed from Release 4.1 to Release 4.2

#2 - 07/06/2016 03:21 PM - Andreas Miuller

- Target version changed from Release 4.2 to Release 4.3

#3 - 09/26/2016 09:59 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#4 - 10/13/2016 11:56 AM - Andreas Kohlbecker

- Description updated

- Category changed from cdm-dataportal to Import

- Target version changed from Release 4.4 to Unassigned CDM tickets
- Private changed from Yes to No

- Keywords changed from i18n to i18n, multilingual

#5 - 10/14/2016 04:41 PM - Andreas Kohlbecker

- Tags changed from i18n, multilingual to multilingual, i18n
https://groups.drupal.org/node/152929
https://www.drupal.org/node/140311
http://www.tcpdf.org

